Uploaded image for project: 'NPanday'
  1. NPanday
  2. NPANDAY-577

Plugins other than the compile plugin don't support framework v3.0

    XMLWordPrintableJSON

Details

    • Bug
    • Status: Resolved
    • Major
    • Resolution: Fixed
    • 1.4-incubating
    • 1.5.0-incubating
    • Maven Plugins
    • None

    Description

      Most plugins list v3.5 as a valid framework, but not v3.0 - only the compile plugin includes that. That means that projects that use resgen, for example, will fail on that target framework.

      Attachments

        Activity

          People

            brettporter Brett Porter
            brettporter Brett Porter
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: